*{text-decoration:none; list-style:none; margin:0px; padding:0px; outline:none;}

body {margin:0px; padding:0px; background: whitesmoke;}

/*--------------------------------------------------------------
	Navegador
--------------------------------------------------------------*/

#brand{font-size:28px; color:aliceblue; font-weight:600; font-family: 'Patrick Hand SC', sans-serif;}*/

nav{width:auto;}
nav ul li a{color:aliceblue; font-size:25px; font-family: 'Patrick Hand SC', sans-serif; transition: all 0.5s ease 0s;}
nav ul li a:hover{background-color:khaki; color:darkblue; transition: all 0.5s ease 0s;}

.navbar {
    float: right;
}
.navbar-brand {
  padding-left: 15px;
  padding-right: 15px;
  border: 3px solid white;
  border-radius: 5px;
}

.navbar-brand:hover {
  background-color: teal;
  transition: background-color .4s ease-in-out;
}

.navbar-toggler {
  background-color: papayawhip;
}


@media all and (min-width: 768px) {
  .fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
  }
  
.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
  }
}

/*--------------------------------------------------------------
	Common
--------------------------------------------------------------*/
/*html {
  overflow-y: scroll;
  overflow-x: hidden;
  -ms-overflow-style: scrollbar;
}*/

body {
  background: #fff;
  font: 400 16px/2.0 "Open Sans", sans-serif;
  color: #666;
  -webkit-font-smoothing: antialiased;
}

img {
  max-width: 100%;
  height: auto;
}

/*--------------------------------------------------------------
	Typography
--------------------------------------------------------------*/
a {
  color: #111;
}

a:hover, a:focus {
  text-decoration: none;
  color: #aaa;
  outline: 0;
}

.font-serif {
  font-family: 'Patrick Hand SC', sans-serif;
  font-style: bold;
}

/*--------------------------------------------------------------
	Footer
--------------------------------------------------------------*/
.footer {
  padding: 10px 0;
}

/*--------------------------------------------------------------
	Content box
--------------------------------------------------------------*/
.content-box {
  margin: 20px 0;
  text-align: center;
}

.content-box-title {
  font-weight: 400;
  font-size: 18px;
  color: #111;
  margin: 16px 0 15px;
}

.content-box-image {
  border-radius: 6px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.15);
  margin-bottom: 15px;
  transition: 0.35s ease-out;
  -webkit-transition: 0.35s ease-out;
  -moz-transition: 0.35s ease-out;
}

.content-box-image:hover {
  transform: translate3d(0, -10px, 0);
  -webkit-transform: translate3d(0, -10px, 0);
  box-shadow: 0 23px 40px rgba(0, 0, 0, 0.2);
}

/*--------------------------------------------------------------
	Barra de navegacion lateral
.sidenav {
  height: 100%;
  width: 220px;
  position: fixed;
  z-index: 1;
  top: 45px;
  left: 0;
  overflow-x: hidden;
  padding-top: 20px;
  font-family: 'Patrick Hand SC', sans-serif;
  font-style: bold;
}

.sidenav a {
  padding: 3px 8px 3px 8px;
  text-decoration: none;
  font-size: 20px;
  color: darkgoldenrod;
  color: #818181;
  display: block;
}

.sidenav a:hover {
  padding: 0px 5px 0px 5px;
}

.main {
  margin-left: 120px; /* Same as the width of the sidenav */
/*  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
--------------------------------------------------------------*/

/*--------------------------------------------------------------
	Contenido
--------------------------------------------------------------*/
.contenido {
  float: left;
  width: calc(100% - 10px); }
  @media (max-width: 991.98px) {
    .contenido {
      width: 100%;
      position: relative;
      float: none; } }
  .contenido .container-fluid {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0; }
    @media (max-width: 991.98px) {
      .contenido .container-fluid {
        padding-left: 15px;
        padding-right: 15px; } }
  .contenido .photos .foto {
    position: relative; }
    .contenido .photos .foto:after {
      position: absolute;
      content: "";
      left: 0;
      right: 0;
      bottom: 0;
      top: 0;
      background: rgba(0, 0, 0, 0.6);
      z-index: 1;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      opacity: 0;
      visibility: hidden; }
    .contenido .photos .foto .photo-text-more {
      position: absolute;
      z-index: 3;
      top: 50%;
      left: 50%;
      width: 100%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      margin-top: 30px;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      opacity: 0;
      visibility: hidden;
      text-align: center; }
      .contenido .photos .foto .photo-text-more .icon {
        color: #fff;
        font-size: 20px; }
      .contenido .photos .foto .photo-text-more .heading {
        font-size: 16px;
        color: #fff;
        margin-bottom: 0; }
      .contenido .photos .foto .photo-text-more .meta {
        color: #cccccc;
        text-transform: uppercase;
        font-size: 12px; }
    .contenido .photos .foto img {
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      height: 300px;
      margin-bottom: 20px; }
      @media (max-width: 575.98px) {
        .contenido .photos .foto img {
          height: 200px; } }
    .contenido .photos .foto:hover:after {
      opacity: 1;
      visibility: visible; }
    .contenido .photos .foto:hover .photo-text-more {
      margin-top: 0;
      opacity: 1;
      visibility: visible; }
